Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
GroupNumRemap Struct Reference

`#include <regparse.h>`

## Data Fields
int | new_val

## Detailed Description

Definition at line 329 of file regparse.h.

## Field Documentation

int GroupNumRemap::new_val

Definition at line 330 of file regparse.h.

Referenced by disable_noname_group_capture(), i_renumber_name(), noname_disable_map(), and renumber_node_backref().

The documentation for this struct was generated from the following file:

- regparse.h